| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_d_coef_controller Member List

This is the complete list of members for jpeg_d_coef_controller, including all inherited members.

coef_arrays | jpeg_d_coef_controller |
JMETHOD(void, start_input_pass,(j_decompress_ptr cinfo)) | jpeg_d_coef_controller |
JMETHOD(int, consume_data,(j_decompress_ptr cinfo)) | jpeg_d_coef_controller |
JMETHOD(void, start_output_pass,(j_decompress_ptr cinfo)) | jpeg_d_coef_controller |
JMETHOD(int, decompress_data,(j_decompress_ptr cinfo, JSAMPIMAGE output_buf)) | jpeg_d_coef_controller |